Bug 867485 - Please package 0.8.1
Please package 0.8.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 11:37 EDT by Jean-François Fortin Tam
Modified: 2012-11-19 22:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 22:17:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-François Fortin Tam 2012-10-17 11:37:35 EDT
Apparently there's a bugfix release of dogtail that's been available for a month or so: https://fedorahosted.org/dogtail/browser/NEWS

Could you provide it as an update for F18?
Comment 1 Zeeshan Ali 2012-10-17 12:40:05 EDT
As I said on IRC to Vitezslav, if i get the right ACL, I can fix this.
Comment 2 Zeeshan Ali 2012-10-17 12:44:51 EDT
After cloning the repo, I realized that this is already being fixed so never mind what i said. :)
Comment 3 Fedora Update System 2012-10-17 13:19:18 EDT
dogtail-0.8.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dogtail-0.8.1-1.fc18
Comment 4 Fedora Update System 2012-10-17 23:34:37 EDT
Package dogtail-0.8.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dogtail-0.8.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16374/dogtail-0.8.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-18 07:35:37 EDT
dogtail-0.8.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dogtail-0.8.1-1.fc17
Comment 6 Fedora Update System 2012-11-19 22:17:51 EST
dogtail-0.8.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.